@charset "euc-kr";

html, body {margin:0px;padding:0px;width:100%;height:100%;color:#999;font:normal 100%/100% 'dotum';color:#333;text-decoration:none;background:url("../images/kdsfd_mainbackground.gif") no-repeat center top;}
div, p, ol, ul, li, img, a, h1, h2, h3, h4, h5, h6, form, span, iframe, dl, dt, dd {margin:0px;padding:0px;font-family:"dotum";text-align:left;}
div, ul, ol {list-style:none;}
table, th, td {margin:0;padding:0;border:0;border-spacing:0px;border-collapse:collapse;}
legend, caption {width:0px;height:0px;font-size:0px;line-height:0px;overflow:hidden;visibility:hidden;}
img {border:0px;vertical-align:top;}
caption {display:none;}
div {border:0px solid #333;}

/* form */
form {display:block;margin:0;padding:0;border:none;}
fieldset {margin:0px;padding:0px;border:none;}
input {font-size:0.75em;padding-top:2px;vertical-align:top;border:none;}
input[type~="text"] {border:1px solid #ccc;}
input[type~="password"] {border:1px solid #ccc;}
input[type~="file"] {border:1px solid #ccc;}
input[type~="checkbox"] {border:none;margin:-1px 0;}
input[type~="radio"] {border:none;margin:-1px 0;}
input[type~="image"] {padding:0;}
select {font-size:0.75em;vertical-align:middle;}
textarea {border:1px solid #ccc;}

/* Link Style */
a:link {color:#595959;text-decoration:none;}
a:visited {color:#595959;text-decoration:none;}
a:hover {color:#595959;text-decoration:none}
a:active {color:#595959;text-decoration:none;}

/* Clear Float */
.clfix:after {content:".";display:block;height:0;font-size:0;clear:both;visibility:hidden;}

/* skipNav */
#skipnav {position:absolute;top:0;left:22px;z-index:4;}
#skipnav a {position:absolute;top:-9999px;font-size:14px;}
#skipnav a:hover,
#skipnav a:active,
#skipnav a:focus {display:inline-block;top:0;width:160px;padding:5px 0;border:3px solid #ccc;color:#000;font-weight:bold;text-align:center;background-color:#fff;}

/* UI */
a {color:#333;text-decoration:none;}
#mainContain {position:relative;margin:0 auto;width:980px;}
#skipNavigation {position:absolute;left:0px;top:-1000px;}
#headerArea {position:relative;left:0px;top:0px;height:97px;}
#headerArea h1 {position:absolute;left:0px;top:15px;}
#headerArea .utilLink {position:absolute;right:0px;top:40px;}
#headerArea .utilLink ul li {float:left;}
#headerArea .otherLanguageLink {position:absolute;right:0px;top:20px;}
#headerArea .otherLanguageLink ul li {float:left;}
#mainGnb {position:absolute;left:10px;top:85px; z-index:100;}
#mainGnb ul {position:relative;z-index:1;width:100%;padding:0 0 0 0px;}
#mainGnb ul li {float:left;overflow:visible;}
#mainGnb ul li a {display:block;}
#mainGnb ul li ul {position:absolute;top:50px;margin:0 0 0 15px;}
#mainGnb ul li ul li {float:none;}
#mainGnb ul li.gnb1 {margin-left:0px;}
#mainGnb ul li.gnb1 ul {left:0px;width:600px;}
#mainGnb ul li.gnb2 {}
#mainGnb ul li.gnb2 ul {left:50px;width:400px;}
#mainGnb ul li.gnb3 {margin:0 0px 0 0;}
#mainGnb ul li.gnb3 ul {left:250px;width:400px;}
#mainGnb ul li.gnb4 {}
#mainGnb ul li.gnb4 ul {right:50px;width:450px;}
#mainGnb ul li.gnb5 {}
#mainGnb ul li.gnb5 ul {right:30px;width:400px;}
#mainGnb ul li.gnb6 {}
#mainGnb ul li.gnb6 ul {right:0px;width:650px;}
#mainGnb .sitemap {display:inline-block;float:right;position:relative;z-index:2;width:30px;height:16px;padding:20px 0 0 0;text-indent:-999999px;}
*:first-child+html #mainGnb .sitemap {margin-top:-30px;padding-top:10px}
#mainGnb ul li ul li {float:left;}


/* main Content Aera */
#mainContentAera {position:relative;z-index:1;padding:550px 0 0 0;}



/* mainBannerArea */
#mainBannerArea {position:absolute;left:705px;top:85px;width:290px;  height:215px; border:1px solid #e1e1e1; background-color:#e1e1e1;}


/* mainBannerArea */
#mainBannerArea02 {position:absolute;left:705px;top:520px;width:290px;  height:100px; border:1px solid #e1e1e1; background-color:#e1e1e1;}




/* mainBBS 01 */
#mainBBS {position:absolute;left:0px;top:90px;width:315px;overflow:hidden; background:url(../images/tab_bg.gif) repeat-x; }
#mainBBS h3 {position:absolute;top:0;margin-left:0px; }
#mainBBS h3.on {z-index:2;}
#contentTitle01 {left:0;margin-left:0;}
#contentTitle02 {left:71px;}
#mainBBS .contentBox {padding-top:29px;}
/* #mainBBS ul {padding:8px 0px 5px 0px;}
#mainBBS ul li {padding:2px 0 1px 8px;background:url(../images/kara_blttype1.gif) no-repeat left 8px;}
#mainBBS ul li a {display:block;color:#777;font-size:0.75em;}
#mainBBS ul li a:hover {color:#000;text-decoration:underline;}
#mainBBS ul li span {float:right;color:#333;font-size:0.9em;font-family:Tahoma;}
#mainBBS .bbsList {height:29px;}
#mainBBS .bbsList ul {overflow:hidden; width:100%; padding:0;}
#mainBBS .bbsList ul li {position:relative;float:left;margin:0 0 0 -1px;padding:0;background:none;z-index:1;}
#mainBBS .bbsList ul li.firstChild {margin-left:0;}
#mainBBS .bbsList ul li.on {z-index:2;} */
#content1 {}
#content2 {display:none;}

/* mainBBS 02 */
#main2BBS {position:absolute;left:0px;top:230px;width:315px; overflow:hidden; background:url(../images/tab_bg.gif) repeat-x;}
#main2BBS h3 {position:absolute;top:0;margin-left:0px;}
#main2BBS h3.on {z-index:2;}
#contentTitle03 {left:0;margin-left:0;}
#contentTitle04 {left:71px;}
#main2BBS .ctnBox {padding-top:29px;}
/*  #main2BBS ul {padding:8px 0px 5px 0px;}
#main2BBS ul li {padding:2px 0 1px 8px;background:url(../images/kara_blttype1.gif) no-repeat left 8px;}
#main2BBS ul li a {display:block;color:#777;font-size:0.75em;}
#main2BBS ul li a:hover {color:#000;text-decoration:underline;}
#main2BBS ul li span {float:right;color:#333;font-size:0.9em;font-family:Tahoma;}
#main2BBS .bbsList {height:29px;}
#main2BBS .bbsList ul {overflow:hidden; width:100%; padding:0;}
#main2BBS .bbsList ul li {position:relative;float:left;margin:0 0 0 -1px;padding:0;background:none;z-index:1;}
#main2BBS .bbsList ul li.firstChild {margin-left:0;}
#main2BBS .bbsList ul li.on {z-index:2;} */
#ctn1 {}
#ctn2 {display:none;}



/* mainBBS 03 */
#main3BBS {position:absolute;left:0px;top:375px;width:315px; overflow:hidden; background:url(../images/tab_bg.gif) repeat-x;}
#main3BBS h3 {position:absolute;top:0;margin-left:0px;}
#main3BBS h3.on {z-index:2;}
#contentTitle03 {left:0;margin-left:0;}
#contentTitle04 {left:71px;}
#main3BBS .ctnBox {padding-top:29px;}

#ctn1 {}
#ctn2 {display:none;}



/* main QuickMenu */
#mainQuickMenu {position:absolute;right:-10px;top:330px; width:280px;}
#mainQuickMenu h2{background:url('../images/tit_bg.gif') repeat-x; width:100%;  }
#mainQuickMenu ul {}
#mainQuickMenu ul li {display:inline; padding-right:10px;}
#mainQuickMenu ul li a {}
#mainQuickMenu ul li a img {display:inline;}

/* main QuickMenu */
#mainQuickMenu2 {position:absolute;right:-10px;top:420px; width:280px;}
#mainQuickMenu2 h2{background:url('../images/tit_bg.gif') repeat-x; width:100%;  }
#mainQuickMenu2 ul {}
#mainQuickMenu2 ul li {display:inline;}
#mainQuickMenu2 ul li a {}
#mainQuickMenu2 ul li a img {display:inline;}

/* main QuickMenu */
#mainQuickMenu3 {position:absolute;right:-10px;top:90px; width:280px;}

/* mainVisual */
#mainVisual {position:absolute;left:341px;top:64px; width:320px;}
#mainVisual p{background:url('../images/tit_bg.gif') repeat-x; width:100%; margin-bottom:8px;} 
#mainVisual ul {}
#mainVisual ul li {display:block;}
#mainVisual ul li img {display:block;}




/* footer Area */
#footerArea {position:relative;margin-top:13px;padding:20px 0 10px 0; width:100%; border-top:1px solid #ccc; background-color:#fff;}
#footerArea .slogan {position:absolute;left:8px;top:12px;}
#footerArea .utilLink {margin:0 0 5px  170px;height:15px;}
#footerArea .utilLink ul {}
#footerArea .utilLink ul li {float:left;}
#footerArea .otherLink2 {position:absolute;right:10px;top:7px; line-height:180%;text-align:right;}
#footerArea .otherLink2 li{display:inline; padding-left:2px;}
#footerArea .otherLink2 * {vertical-align:middle;}
#footerArea .otherLink2 select {width:150px;height:20px;font-size:0.7em;line-height:130%;color:#333;}
#footerArea .otherLink2 input {}
#footerArea .otherLink {position:absolute;right:10px;top:40px; line-height:180%;text-align:right;}
#footerArea .otherLink * {vertical-align:middle;}
#footerArea .otherLink select {width:150px;height:20px;font-size:0.7em;line-height:130%;color:#333;}
#footerArea .otherLink input {}
#footerArea address {margin:3px 0 5px 0;}
#footerArea .copyright {margin:0px 0 5px 170px;}


.space30 {margin-bottom:100px;}
.space10 {margin-bottom:10px;}




.section_ul{position:relative;border:0px solid #ddd;background:#fff;font-size:12px;font-family:Tahoma, Geneva, sans-serif;line-height:normal;*zoom:1}
.section_ul a{color:#767676;text-decoration:none}
.section_ul a:hover,
.section_ul a:active,
.section_ul a:focus{text-decoration:underline}
.section_ul em{font-style:normal}
.section_ul h2{margin:0;padding:0px 0 0px 0px;border-bottom:0px solid #ddd;font-size:12px;color:#333; background:url('../images/main_tit_bg.gif') repeat-x;}
.section_ul h2 em{color:#cf3292}
.section_ul ul{margin:10px 0px 5px 3px;padding:0;list-style:none}
.section_ul li{position:relative;margin:0 0 3px 0}
.section_ul li:after{display:block;clear:both;content:""}
.section_ul li .bu{float:left;margin:0 4px 0 0;color:#999}
.section_ul li a{float:left}
.section_ul li .time{float:right;clear:right;font-size:11px;color:#a8a8a8;white-space:nowrap}
.section_ul .more{position:absolute;top:0px;right:0px;font:11px Dotum, µ¸¿ò;text-decoration:none !important}
.section_ul .more span{margin:0 2px 0 0;font-size:16px;font-weight:bold;color:#d76ea9;vertical-align:middle}


#hidden {position:absolute; visibility:hidden; width:0; height:0; overflow:hidden; font:0;}